@charset 'UTF-8';

main {
  overflow: hidden;
  padding-top: 0;
  background-color: #fff;
}

sub {
  font-size: 76.92307%;
}

.row--stories,
.navigation--stories-body2 {
  *zoom: 1;
}

.row--stories:before,
.navigation--stories-body2:before,
.row--stories:after,
.navigation--stories-body2:after {
  content: ' ';
  display: table;
}

.row--stories:after,
.navigation--stories-body2:after {
  clear: both;
}

#anchorContents {
  margin-top: -80px;
  padding-top: 80px;
  background: transparent center 80px;
}

.wrapper {
  min-width: 960px;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 30px 0;
}

.heading--stories-index {
  z-index: 2;
  margin-top: -60px;
  padding-top: 60px;
  padding-bottom: 60px;
  font: bold 29px/1em 'ClanWeb-Bold', Helvetica, Arial, serif;
  text-align: center;
  vertical-align: top;
  letter-spacing: .08em;
  color: black;
}

.heading--stories-index + p {
  margin-right: auto;
  margin-bottom: -80px;
  margin-left: auto;
  font-family: ClanWeb-News;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  text-align: center;
  letter-spacing: .5px;
}

.row--stories {
  min-height: 480px;
  margin: 0 0;
  padding: 30px 0 0;
}

.col--stories__half {
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding: 0 0;
}

.col--stories__third {
  float: left;
  box-sizing: border-box;
  width: 33.33333%;
  padding: 0 0;
}

.col--stories__quarter {
  float: left;
  box-sizing: border-box;
  width: 25%;
  padding: 0 0;
}

.box--stories {
  display: block;
  margin-bottom: 8px;
  color: #181818;
}

.box--stories:hover,
.box--stories:visited {
  color: #181818;
}

.box--stories:hover {
  opacity: 1;
}

.box--stories:hover .box--stories__thumb img {
  -webkit-transition: -webkit-transform 2s linear;
          transition: -webkit-transform 2s linear;
          transition:         transform 2s linear;
          transition:         transform 2s linear, -webkit-transform 2s linear;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.box--stories__inner--top {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-top: 110%;
}

.box--stories__thumb {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
}

.box--stories__thumb > img {
  display: block;
  width: 100%;
  height: auto;
  -ms-interpolation-mode: nearest-neighbor;
  -webkit-transition: -webkit-transform 2s linear;
          transition: -webkit-transform 2s linear;
          transition:         transform 2s linear;
          transition:         transform 2s linear, -webkit-transform 2s linear;

  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering:   -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering:      crisp-edges;
  /* IE (non-standard property) */
}

.box--stories__thumb--fixed:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 89.7435897%;
  height: 0;
  margin: 4.27350425%;
  padding-top: 51.7094017%;
  border: 2px solid #fff;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.box--stories__thumb > img {
  width: 100%;
  height: auto;
}

.box--stories__text {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 61.7924528% 20px 0 20px;
}

.box--stories__new {
  position: absolute;
  top: -20px;
  left: 30px;
  margin-top: 61.7924528%;
}

.box--stories__label {
  position: relative;
  margin-bottom: 14px;
  padding-top: 22px;
  text-align: center;
}

.box--stories__label--large {
  margin-bottom: 10px;
  padding-top: 17px;
  text-align: center;
}

.new--stories {
  display: inline-block;
  font-family: ClanWeb-News;
  font-size: 16px;
  font-style: italic;
  line-height: 1;
  vertical-align: top;
  color: #fff;
  background-color: #c13932;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.new--stories span {
  display: inline-block;
  padding: 13px 20px 11px;
  letter-spacing: 1px;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.new--stories-low {
  display: inline-block;
  margin-top: 10px;
  margin-left: -10px;
  font-family: ClanWeb-News;
  font-size: 10px;
  font-style: italic;
  line-height: 1;
  vertical-align: top;
  color: #fff;
  background-color: #c13932;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.new--stories-low span {
  display: inline-block;
  padding: 6px 10px 4px;
  letter-spacing: 1px;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.label--stories {
  display: inline-block;
  font-family: ClanWeb-Medium;
  font-size: 10px;
  font-style: italic;
  line-height: 1;
  vertical-align: top;
  color: #fff;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.label--stories span {
  display: inline-block;
  padding: 6px 10px 4px;
  letter-spacing: 1px;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.label--stories__movie {
  background-color: #5cb5aa;
}

.label--stories__space {
  background-color: #72a1c7;
}

.label--stories__history {
  background-color: #784d23;
}

.label--stories__voice {
  background-color: #c13932;
}

.label--stories__promise {
  background-color: #e77400;
}

.label--stories__feature {
  background-color: #9c7399;
}

.label--stories__epoch {
  background-color: #215787;
}

.label--stories__techno {
  background-color: #69be28;
}

.heading--stories {
  margin-bottom: 15px;
  font-family: ClanWeb-Medium;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  letter-spacing: .5px;
  color: #e6000a;
}

.heading--stories:last-child {
  margin-bottom: 0;
}

.heading--stories--large {
  margin-bottom: 10px;
  font-size: 13px;
}

.description--stories {
  font-size: 12px;
}

.renewal-header .renewal-head .renewal-head-left {
  position: absolute;
  height: 100%;
}

.renewal-header .renewal-head .renewal-head-right {
  position: absolute;
  right: -75%;
  width: 75%;
  height: 100%;
}

.renewal-header .renewal-head .renewal-head-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.renewal-header .renewal-head .renewal-head-center .renewal-slideshow {
  position: relative;
  width: 75%;
  margin-bottom: -50px;
}

.renewal-header .renewal-head .renewal-head-center .renewal-sideslideshow {
  width: 100%;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline {
  position: absolute;
  z-index: 20;
  width: 190px;
  height: 330px;
  background: url('/en/stories/img/renewal-storiesig-head.svg');
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-left {
  top: 50%;
  left: -160px;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-left:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 54px solid #e60012;
  border-right: 30px solid transparent;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-left .renewal-arrowbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 20;
  top: 0;
  right: 5px;
  width: 30px;
  height: 25px;
  -webkit-transition: -webkit-transform .3s ease;
          transition: -webkit-transform .3s ease;
          transition:         transform .3s ease;
          transition:         transform .3s ease, -webkit-transform .3s ease;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-right {
  right: -160px;
  bottom: 50%;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-right:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  cursor: pointer;
  border-bottom: 54px solid #e60012;
  border-left: 30px solid transparent;
}

.renewal-header .renewal-head .renewal-head-center .renewal-redline-right .renewal-arrowbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 20;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 25px;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.renewal-header .renewal-head .renewal-head-center .renewal-arrowbox {
  cursor: pointer;
  -webkit-transition: -webkit-transform .3s ease;
          transition: -webkit-transform .3s ease;
          transition:         transform .3s ease;
          transition:         transform .3s ease, -webkit-transform .3s ease;
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
}

.renewal-header .renewal-head .renewal-head-center .renewal-arrowbox:hover.renewal-slick-next {
  -webkit-transform: translate3d(3px, 0px, 0px);
          transform: translate3d(3px, 0px, 0px);
}

.renewal-header .renewal-head .renewal-head-center .renewal-arrowbox:hover.renewal-slick-previous {
  -webkit-transform: translate3d(-3px, 0px, 0px);
          transform: translate3d(-3px, 0px, 0px);
}

.renewal-header .renewal-head .renewal-head-center .renewal-stories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 25%;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.renewal-header .renewal-head .renewal-head-center .slick_arrow_r_sp,
.renewal-header .renewal-head .renewal-head-center .slick_arrow_l_sp {
  display: none !important;
}

.renewal-view {
  position: absolute;
  top: -10px;
  right: 0;
  width: 50px;
  height: 40px;
  margin: 0;
  background: rgba(255, 255, 255, 0);
}

.renewal-view .renewal-label {
  position: absolute;
  top: 29px;
  left: 21px;
  width: auto;
  height: auto;
  margin: 0;
  font-family: ClanWeb-Bold;
  font-size: 11.0px;
  line-height: 13.0px;
  text-align: right;
  letter-spacing: 1.0px;
  color: #e60012;
  background: rgba(255, 255, 255, 0);
}

.renewal-view .renewal-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 40px;
  margin: 0;
  background: rgba(255, 255, 255, 0);
}

#stripe-animation-background {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#stripe-animation-background::before,
#stripe-animation-background::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

#stripe-animation-background::before {
  left: -100%;
}

#stripe-animation-background::after {
  left: 100%;
}

#stripe-animation-background > div {
  position: absolute;
  top: 0;
  width: 25%;
  height: 100%;
  background: #fff;
}

#stripe-animation-background > div::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 0;
  opacity: .3;
  background: #4c4948;
}

html.topoftop #stripe-animation-background > div::before {
  opacity: 1;
  background: #e70612;
}

#stripe-animation-background > div::before {
  left: 0;
}

#stripe-animation-background > div:nth-child(1) {
  left: 0;
}

#stripe-animation-background > div:nth-child(1)::before {
  top: 0;
}

#stripe-animation-background > div:nth-child(2) {
  left: 25%;
}

#stripe-animation-background > div:nth-child(2)::before {
  top: 0;
}

#stripe-animation-background > div:nth-child(3) {
  left: 50%;
}

#stripe-animation-background > div:nth-child(3)::before {
  top: inherit;
  bottom: 0;
}

#stripe-animation-background > div:nth-child(4) {
  left: 75%;
}

#stripe-animation-background > div:nth-child(4)::before {
  top: 0;
}

#stripe-animation-background > div:nth-child(4)::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 0;
  opacity: .3;
  background: #4c4948;
}

html.topoftop #stripe-animation-background > div:nth-child(4)::after {
  opacity: 1;
  background: #e70612;
}

#stripe-animation-background.is-line > div::before,
#stripe-animation-background.is-line > div::after {
  height: 100%;
}

#stripe-animation-background.is-line > div:nth-child(1)::before {
  -webkit-transition: height .7s cubic-bezier(.645, .045, .355, 1), opacity .3s ease 1.1s;
          transition: height .7s cubic-bezier(.645, .045, .355, 1), opacity .3s ease 1.1s;
}

#stripe-animation-background.is-line > div:nth-child(2)::before {
  -webkit-transition: height .7s cubic-bezier(.645, .045, .355, 1) .1s, opacity .3s ease 1.1s;
          transition: height .7s cubic-bezier(.645, .045, .355, 1) .1s, opacity .3s ease 1.1s;
}

#stripe-animation-background.is-line > div:nth-child(3)::before {
  -webkit-transition: height .7s cubic-bezier(.645, .045, .355, 1) .2s, opacity .3s ease 1.1s;
          transition: height .7s cubic-bezier(.645, .045, .355, 1) .2s, opacity .3s ease 1.1s;
}

#stripe-animation-background.is-line > div:nth-child(4)::before {
  -webkit-transition: height .7s cubic-bezier(.645, .045, .355, 1) .3s, opacity .3s ease 1.1s;
          transition: height .7s cubic-bezier(.645, .045, .355, 1) .3s, opacity .3s ease 1.1s;
}

#stripe-animation-background.is-line > div:nth-child(4)::after {
  -webkit-transition: height .7s cubic-bezier(.645, .045, .355, 1) .4s, opacity .3s ease 1.1s;
          transition: height .7s cubic-bezier(.645, .045, .355, 1) .4s, opacity .3s ease 1.1s;
}

#stripe-animation-background.is-show::before,
#stripe-animation-background.is-show::after,
#stripe-animation-background.is-show > div {
  -webkit-transition: -webkit-transform 1s cubic-bezier(.645, .045, .355, 1);
          transition: -webkit-transform 1s cubic-bezier(.645, .045, .355, 1);
          transition:         transform 1s cubic-bezier(.645, .045, .355, 1);
          transition:         transform 1s cubic-bezier(.645, .045, .355, 1), -webkit-transform 1s cubic-bezier(.645, .045, .355, 1);
  -webkit-transform: translate3d(0px, 100%, 0px);
          transform: translate3d(0px, 100%, 0px);
}

#stripe-animation-background.is-show > div:nth-child(1) {
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
}

#stripe-animation-background.is-show > div:nth-child(2) {
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
}

#stripe-animation-background.is-show > div:nth-child(3) {
  -webkit-transition-delay: .3s;
          transition-delay: .3s;
}

#stripe-animation-background.is-show > div:nth-child(4) {
  -webkit-transition-delay: .4s;
          transition-delay: .4s;
}

#stripe-animation-background.is-show::after {
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}

#stripe-animation-background.is-done {
  pointer-events: none;
  opacity: 0;
}

.renewal-background::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/en/stories/img/bg_line.svg);
  background-size: 100%;
}

.renewal-imgbox.renewal-fixed-logo {
  position: absolute;
  top: 20px;
  left: 42px;
}

.renewal-imgbox.renewal-fixed-logo img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.renewal-change-langage {
  position: absolute;
  z-index: 1;
  top: 43px;
  right: 25%;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #000;
}

.renewal-change-langage:visited {
  color: #000;
}

.renewal-change-langage:hover {
  color: cornflowerblue;
}

.renewal-change-langage:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  vertical-align: -3px;
  background-image: url('/en/stories/common/img/renewal-global-red.svg');
  background-size: 100%;
}

#renewal-more {
  overflow: hidden;
}

#renewal-more .renewal-ig-copy,
#renewal-more .renewal-image7,
#renewal-more .renewal-label11 {
  -webkit-transition: -webkit-transform .3s linear;
          transition: -webkit-transform .3s linear;
          transition:         transform .3s linear;
          transition:         transform .3s linear, -webkit-transform .3s linear;
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
}

#renewal-more .renewal-ig-copy,
#renewal-more .renewal-image7 {
  pointer-events: none;
}

#renewal-more .renewal-label11::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  margin: auto;
  background: #e60012;
  -webkit-transition: width .3s linear;
          transition: width .3s linear;
}

.renewal-more {
  position: relative;
  top: 0;
  left: 0;
  width: 70px;
  height: 120px;
  margin: auto;
  padding-bottom: 30px;
  cursor: pointer;
  background: rgba(255, 255, 255, 0);
}

.renewal-more .renewal-ig-copy {
  position: absolute;
  top: 0;
  left: 47px;
  width: 25px;
  height: 40px;
  margin: 0;
  background: rgba(255, 255, 255, 0);
}

.renewal-more .renewal-image7 {
  position: absolute;
  top: 80px;
  left: 0;
  width: 25px;
  height: 40px;
  margin: 0;
  background: rgba(255, 255, 255, 0);
}

.renewal-more .renewal-label11 {
  position: absolute;
  top: 50px;
  left: 13px;
  width: auto;
  height: auto;
  margin: 0;
  font-family: 'ClanWeb-Bold', Helvetica, Arial, serif;
  font-size: 14.0px;
  line-height: 20.0px;
  text-align: left;
  letter-spacing: 1.3px;
  color: #e60012;
  background: rgba(255, 255, 255, 0);
}

.navigation--stories li a span {
  -webkit-transition: opacity .2s cubic-bezier(.455, .03, .515, .955);
          transition: opacity .2s cubic-bezier(.455, .03, .515, .955);
}

.navigation--stories li a .renewal-redline-navi {
  -webkit-transition: all .5s ease-in-out;
          transition: all .5s ease-in-out;
}

.navigation--stories li a:hover {
  opacity: 1;
}

.navigation--stories li a:hover span {
  opacity: .6;
}

.navigation--stories-body2 {
  float: left;
  padding: 13px 0 13px 10px;
}

.navigation--stories-body2__item {
  float: left;
}

.navigation--stories-body2__item > a {
  display: block;
  position: relative;
  height: 60px;
  padding: 0 8px 0 9px;
  font-family: ClanWeb-Bold;
  font-size: 14px;
  line-height: 60px;
  text-align: center;
  letter-spacing: 1px;
  color: black;
}

.navigation--stories-body2__item > a:hover {
  color: cornflowerblue;
}

.navigation--stories-body2__item > a .renewal-redline-navi {
  position: absolute;
  left: 50%;
  width: 35px;
  height: 100%;
  background: url(/en/stories/img/renewal-storiesig-navi.svg);
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(0);
      -ms-transform: translate(-50%) scale(0);
          transform: translate(-50%) scale(0);
}

.navigation--stories-body2__item > a .renewal-redline-navi-show {
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(1);
      -ms-transform: translate(-50%) scale(1);
          transform: translate(-50%) scale(1);
}

.navigation--stories-body2__item--01 > a {
  width: 29px;
}

.navigation--stories-body2__item--02 > a {
  width: 53px;
}

.navigation--stories-body2__item--03 > a {
  width: 78px;
}

.navigation--stories-body2__item--04 > a {
  width: 108px;
}

.navigation--stories-body2__item--05 > a {
  width: 69px;
}

.navigation--stories-body2__item--07 > a {
  width: 70px;
}

.renewal-head-el {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.renewal-imgbox {
  z-index: 2;
}

.renewal-head-show {
  position: relative;
  z-index: 0;
  top: 0;
  left: 0;
}

@media screen and (min-width: 641px) {
  .row--stories {
    padding: 90px 0 0;
  }

  .row--stories > div {
    position: relative;
  }

  .row--stories > div:nth-of-type(4n) {
    top: -90px;
  }

  .row--stories > div:nth-of-type(4n - 1) {
    top: -60px;
  }

  .row--stories > div:nth-of-type(4n - 2) {
    top: -30px;
  }

  .row--stories > div:nth-of-type(4n - 3) {
    top: 0;
  }

  .renewal-header {
    padding: 130px 0;
  }

  .renewal-header .renewal-head .renewal-head-left {
    top: 50px;
    left: -75%;
    width: 75%;
  }

  .renewal-header .renewal-head .renewal-head-right {
    top: -70px;
    right: -75%;
    width: 75%;
  }

  #renewal-more:hover .renewal-ig-copy {
    -webkit-transform: translate3d(25px, -40px, 0px);
            transform: translate3d(25px, -40px, 0px);
  }

  .ipad #renewal-more:hover .renewal-ig-copy {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  #renewal-more:hover .renewal-image7 {
    -webkit-transform: translate3d(-25px, 40px, 0px);
            transform: translate3d(-25px, 40px, 0px);
  }

  .ipad #renewal-more:hover .renewal-image7 {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  #renewal-more:hover .renewal-label11 {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
  }

  .ipad #renewal-more:hover .renewal-label11 {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  #renewal-more:hover .renewal-label11::after {
    width: 100%;
  }

  .ipad #renewal-more:hover .renewal-label11::after {
    width: 0;
  }

  .slick-dots {
    display: none !important;
  }
}

@media screen and (min-width: 1340px) {
  .box--stories__text {
    padding: 61.7924528% 30px 0 30px;
  }

  .box--stories__label {
    margin-bottom: 18px;
    padding-top: 30px;
  }

  .box--stories__label--large {
    margin-bottom: 15px;
    padding-top: 40px;
  }

  .heading--stories {
    margin-bottom: 25px;
    font-size: 14px;
  }

  .heading--stories--large {
    font-size: 16px;
  }

  .description--stories {
    font-size: 14px;
  }
}

@media screen and (max-width: 640px) {
  #anchorContents {
    margin-top: 0;
    padding-top: 0;
    background: transparent center 40px;
    background-size: 800px 315px;
  }

  .wrapper {
    min-width: 0;
    padding: 0 20px 0;
  }

  .heading--stories-index {
    margin: 0 0 20px;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .heading--stories-index > img {
    width: 112px;
  }

  .heading--stories-index + p {
    width: 100%;
    margin-top: 40px;
    margin-bottom: -50px;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }

  .col--stories__half {
    float: none;
    width: 100%;
  }

  .col--stories__third {
    float: none;
    width: 100%;
  }

  .col--stories__quarter {
    float: none;
    width: 100%;
  }

  .box--stories:hover .box--stories__thumb img {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
  }

  .box--stories__inner--top {
    height: auto;
    padding: 0;
  }

  .box--stories__thumb {
    position: static;
  }

  .box--stories__text {
    position: static;
    padding: 0 20px 20px;
  }

  .box--stories__new {
    top: -10px;
    left: 20px;
  }

  .box--stories__label--large {
    margin-bottom: 7px;
    padding-top: 15px;
  }

  .new--stories {
    font-size: 12px;
  }

  .new--stories span {
    padding: 5px 15px 3px;
  }

  .new--stories-low {
    margin: 0;
    font-size: 12px;
  }

  .new--stories-low span {
    padding: 5px 15px 3px;
  }

  .heading--stories {
    font-size: 13px;
  }

  .description--stories {
    font-size: 11px;
  }

  .renewal-header .renewal-head .renewal-head-left {
    left: -100%;
    width: 100%;
  }

  .renewal-header .renewal-head .renewal-head-right {
    right: -100%;
    width: 100%;
  }

  .renewal-header .renewal-head .renewal-head-center .renewal-slideshow {
    width: 100%;
  }

  .renewal-header .renewal-head .renewal-head-center .renewal-redline {
    display: none;
  }

  .renewal-header .renewal-head .renewal-head-center .renewal-stories {
    display: none;
  }

  .renewal-header .renewal-head .renewal-head-center .slick_arrow_r_sp,
  .renewal-header .renewal-head .renewal-head-center .slick_arrow_l_sp {
    display: block !important;
  }

  .renewal-header .renewal-head .renewal-head-center .slick_arrow_r_sp img,
  .renewal-header .renewal-head .renewal-head-center .slick_arrow_l_sp img {
    width: 8px;
    max-width: 8px;
  }

  .renewal-background {
    background-image: url(/en/stories/img/bg_line_sp.svg);
    background-size: 100%;
  }

  .renewal-background::before {
    display: none;
  }

  .renewal-change-langage {
    display: none;
  }

  .navigation--stories-body2 {
    display: none;
  }

  .renewal-fixed-logo {
    visibility: hidden;
  }

  .slick-slide:hover {
    opacity: 1 !important;
  }

  .renewal-header {
    margin-bottom: 75px;
  }

  .slick-dots {
    overflow: visible;
    margin: 40px 0;
  }

  .slick_arrow_l_sp {
    position: absolute;
    z-index: 10;
    bottom: -76px;
    left: calc(50% - 165px);
    padding: 10px 10px 10px 60px;
  }

  .slick_arrow_r_sp {
    position: absolute;
    z-index: 10;
    right: calc(50% - 165px);
    bottom: -76px;
    padding: 10px 60px 10px 10px;
  }

  .slick-dots li button {
    margin: 0 auto;
    border: 1px solid #ddd;
    background: #ddd;
  }

  .slick-dots li.slick-active button {
    border: 1px solid #e60012;
    background: #e60012;
  }

  .slick-dots li button:hover,
  .slick-dots li button:focus {
    opacity: .6;
    border: 1px solid #ddd;
  }
}
